
$(document).ready(function() {

    $("#frm_clienteProveedorVerificar").validate({
        ignore: ":disabled",
        rules: {
            txt_motivo: {
				required    : true
			}
        },
        submitHandler: function(form) {

            guardarClienteProveedorVerificar();

        },
        highlight: function(element) {
            $(element).closest('div').addClass('has-error');
        },
        unhighlight: function(element) {
            $(element).closest('div').removeClass('has-error');
        },
        errorElement: 'span',
        errorClass: 'help-block',
        errorPlacement:
            function( error, element ){
                if(element.is( "#chb_tipoCliente" )){
                    error.appendTo('#divError_tipo');
                } else if(element.is( "#chb_tipoProveedorSils" )){
                    error.appendTo('#divError_tipo');
                } else if(element.is( "#chb_tipoProveedorCliente" )){
                    error.appendTo('#divError_tipo');
                } else {
                    error.insertAfter(element);
                }
            }
    });

});
